
html{
    scroll-behavior: smooth;

}
body{
    font-family: "Edu Australia VIC WA NT Hand Guides";
}

#welcome{
    background-image: url(https://cdn.pixabay.com/photo/2015/12/18/17/25/hairdresser-1098831_960_720.jpg);
    background-size: cover;
    height: 700px;
    border-radius: 15px;
    
}
#navbar{
    display: flex;
    justify-content: center;
    align-items: center;
    

}

.logo{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 100%;
    
}

.navbar {
    
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    height: 35px;
    width: 100%;
}


.navbar ul {
    display: flex;
    justify-content: space-evenly;
    list-style: none;
    width: 100%;}
    
.navbar ul li a {
    font-size: 1.5rem;
    color: black;
    font-family: "Dancing Script", 'Times New Roman', Times, serif;
    text-decoration: none;  display: inline-block;
    transition: all 0.12s;
}

.navbar ul li a:hover{
    color: white;
    transform: scale(1.3);}

#About{
    margin: 15px;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-family: "Dancing Script", 'Times New Roman', Times, serif;;
}


.about-container{

    display: flex;
    justify-content:center;
    align-items: center;
}
.about-photo img{
    width: 300px;
    height: 300px;
    border-radius: 300px;
}
.about-txt{
    width: 50%;
    margin: 10px;
    }
    
.about-txt p{
    font-size: 1.3rem;
}

#offer {

    background-color: #F0E68C;
    text-align: center;
    font-family: "Dancing Script", 'Times New Roman', Times, serif;
    border-radius: 15px;
}

.offers {
    justify-content: center;
    align-items: center;
    display: flex;}
    
    
    
.one-of-two {
    margin: 5%;
    width: 25%;
    border: solid black 2px;
    border-radius: 10px;
    background-color: white;

    
}
.one-of-two img{
    width: 100px;
    border-radius: 100px;
}
#contact{
  font-family: "Dancing Script", 'Times New Roman', Times, serif;   
}